package com.casic.dcms.model;

import java.util.List;

/**
 * @Author: Pengxh
 * @Time: 2021/4/12 11:03
 * @Email: 290677893@qq.com
 **/
public class CaseSmallTypeBean {

    private int code;
    private String message;
    private boolean success;
    private List<DataBean> data;

    public int getCode() {
        return code;
    }

    public void setCode(int code) {
        this.code = code;
    }

    public String getMessage() {
        return message;
    }

    public void setMessage(String message) {
        this.message = message;
    }

    public boolean isSuccess() {
        return success;
    }

    public void setSuccess(boolean success) {
        this.success = success;
    }

    public List<DataBean> getData() {
        return data;
    }

    public void setData(List<DataBean> data) {
        this.data = data;
    }

    public static class DataBean {

        private String deptId;
        private String deptName;
        private String eorc;
        private int gdHas;
        private int gdNum;
        private String id;
        private int opmap;
        private String typeDetailCode;
        private String typeDetailName;
        private String typeId;

        public String getDeptId() {
            return deptId;
        }

        public void setDeptId(String deptId) {
            this.deptId = deptId;
        }

        public String getDeptName() {
            return deptName;
        }

        public void setDeptName(String deptName) {
            this.deptName = deptName;
        }

        public String getEorc() {
            return eorc;
        }

        public void setEorc(String eorc) {
            this.eorc = eorc;
        }

        public int getGdHas() {
            return gdHas;
        }

        public void setGdHas(int gdHas) {
            this.gdHas = gdHas;
        }

        public int getGdNum() {
            return gdNum;
        }

        public void setGdNum(int gdNum) {
            this.gdNum = gdNum;
        }

        public String getId() {
            return id;
        }

        public void setId(String id) {
            this.id = id;
        }

        public int getOpmap() {
            return opmap;
        }

        public void setOpmap(int opmap) {
            this.opmap = opmap;
        }

        public String getTypeDetailCode() {
            return typeDetailCode;
        }

        public void setTypeDetailCode(String typeDetailCode) {
            this.typeDetailCode = typeDetailCode;
        }

        public String getTypeDetailName() {
            return typeDetailName;
        }

        public void setTypeDetailName(String typeDetailName) {
            this.typeDetailName = typeDetailName;
        }

        public String getTypeId() {
            return typeId;
        }

        public void setTypeId(String typeId) {
            this.typeId = typeId;
        }
    }
}
